/* Main variables */
$white: #fff;
$primary: #0b3366;
$secondary: #31a3c8;

/* Danger */
$danger: #721c24;
$danger-bg: #f8d7da;
$danger-border: #f5c6cb;

/* Success */
$success: #155724;
$success-bg: #d4edda;
$success-border: #c3e6cb;

/* Info */
$info: #0c5460;
$info-bg: #d1ecf1;
$info-border: #bee5eb;

/* Gray */
$light-gray: #fafafa;

/* Border radius */
$border-radius: 6px;
